Package: ants

Scenario: unstable_main
Date: 2022-06-27 05:00:02

Architectures: amd64, i386

Summary: unsatisfied dependency on libinsighttoolkit4.12 (>= 4.12.0-dfsg1-2~)

ants (2.1.0-5+b1) [PTS] [ctrl]
   ↓ libinsighttoolkit4.12 (>= 4.12.0-dfsg1-2~)
MISSING